nvidia-graphics-drivers-185

Asked by Artur Rona on 2009-07-01

Will be nvidia's driver 185.18.14 available by package nvidia-graphics-drivers-185? (karmic)

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu nvidia-graphics-drivers-180 Edit question
Assignee:
No assignee Edit question
Last query:
2009-07-01
Last reply:
2009-07-02
Artur Rona (ari-tczew) said : #2

Dear actionparsnip, I know that 185.18.14 version is available by nvidia-glx-180. Even It's me filled bug upgrade request for this driver. But I guess 185 driver line should be available by nvidia-glx-185, no *180.

Well the 180 is a series of driver as far as I can say, I guess the package maintainers could make metapackages but they have better things to do, like make things work.

Fact is if you want the 185 driver, install the 180 package. Its the package that gives you the 185 driver.

Can you help with this problem?

Provide an answer of your own, or ask Artur Rona for more information if necessary.

To post a message you must log in.